» Ubuntu » Пакеты

Error

two or more packages specified (openbsd-inetd quantal)